/*variáveis globais*/
:root {
  --cor-fundo: #063f70;
  --cor-principal: #6dbb81;
  --cor-secundaria: #60ce728c;
  --cor-destaque: #56767c;
  --cor-texto: #effbfd;
}

body {
  background-color: var(--cor-fundo);
  color: var(--cor-texto);
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  max-width: 1000px;
  margin: 0 auto;
  padding: 16px;
}

.caixa-principal {
  background-color: var(--cor-principal);
  width: 90%;
  text-align: center;
  padding: 20px;
}